WPSColumnProperties Struct Reference

`#include <libwps_internal.h>`

## Public Member Functions

| WPSColumnProperties ()

## Public Attributes

uint32_t | m_attributes
uint8_t | m_alignment

## Constructor & Destructor Documentation

WPSColumnProperties::WPSColumnProperties | ( |  | ) |

inline

## Member Data Documentation

uint8_t WPSColumnProperties::m_alignment

uint32_t WPSColumnProperties::m_attributes

The documentation for this struct was generated from the following file:

- libwps_internal.h